/* Add Reset */

html { height: 100%;}
* { margin: 0;padding: 0;border: 0;vertical-align: middle; }
img { border:0 }
/* render html5 elements as block */
header, footer, section, aside, nav, article, ul, li {
	display: block;
}
/* setting */
/* 링크 알파 */
.alpha1:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha2:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha3:hover { 
	filter:alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90; 
}
.alpha4:hover { 
	filter:alpha(opacity=70); opacity: 0.70; -moz-opacity:0.70; 
}

.clear { 	clear: both; }	 /*  클리어하기 */
a { outline:none; select-dummy: expression(this.hideFocus=true); }	/* 링크 테두리 없애기 */
h1,h2,h3,h4,h5,h6 { font-weight: bold;color: #333; }
a:link, a:visited { color:#004C9A;	text-decoration: none; }
a:hover, a:active { color: #333; }
.center_inline { display: inline-block;margin:0 auto; }		/* 인라인요소 중앙정렬 */
.center { margin:0 auto; }											/* 블록요소 중앙정렬 */
li { list-style: none; float: left; padding-left: 0px; position: relative; }
p { padding: 0; line-height: 1.5em;font-size: 107%;}
body {
	font-family:"맑은 고딕",sans-serif;		
	color: #555555;
	font-size:14px;
	font-weight: normal;
/*	letter-spacing:-0.11em;	*/
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	/*	border-top: 2px solid #ffe675;	 */ /* 상단 배경색 */
}
.width10 {  display:inline-block; width:10px; }
.width20 {  display:inline-block; width:20px; }
.width30 {  display:inline-block; width:30px; }
.border_none { border: 0px !important; }
.color_10 { color: #b1b1b1; }
.margin_zero { margin: 0; }
.margin-right_10 { margin-right: 10px; }

/* 배너들 */
.banner a { display:block; width:100%; height: 100%; }
.banner a:hover { background: #efeeee;	filter:alpha(opacity=15); opacity: 0.15; -moz-opacity:0.15; }

/*	감추기 속성들 ( desk_ )	미디어쿼리 확장용	*/
.desk_hidden { display:none; }


/* layout 윤곽 */
#wrapper, header, #logo, nav, aside , #site_content, #footer
{ margin-left: auto; margin-right: auto;}
#wrapper { position: relative; width: 1059px; margin: -5px auto 20px auto ; } /* 포지션있어야 퀵배너 작동 */
header { min-width: 1059px; width: 100%; height: 125px; margin-top: 0px; margin-bottom: 0px; background: #ffffff; }	
#header_box { width: 1059px; height: 84px; margin: 0 auto; }
nav { min-width: 1059px; width: 100%; height: 38px; position: relative; z-index: 100000; background: url() 0% 0% no-repeat;  border-top: 2px solid #dbdbdb; border-bottom: 1px solid #d1d1d1; /* overflow: hidden; */ }	/* nav */
#nav_box { width: 1059px; height: 38px; margin: 0 auto; }
nav ul { width: 1000px; height: 38px; margin: 0px auto 0 auto; }	 /* 여백조절위해 조금 작게 */
#second_nav { width:1059px; height: 49px; margin:0px auto 10px auto; }	/* second_nav */
#second_nav2 { width:1059px; height: 71px; margin:0px auto 10px auto; }	/* second_nav2 두줄 메뉴 */
section { margin-bottom: 10px; }
#main_section { 
	margin:0px auto 15px auto; width: 100%; height: 275px; 
	text-align: left; padding: 0;
	background: url(../img/re/bg_main_section.png) 0% 0% no-repeat;
	overflow: hidden;
}
#site_content	
{ width: 100%;overflow: hidden;margin: 5px auto 20px auto;padding: 0; 
  background: #fff; border: 0px solid #E7E7E7; } 
#content_m { /* 본문(메인페이지) */
	float:left; text-align: left;  width: 100%; min-height: 400px;
	margin: 0;
}
#content { /* 본문 */
	float:none; /* 사이드바 있으면 float 지정 */
	clear: both;
	text-align: left; width: 877px; min-height: 400px;
	margin: 10px auto 0 auto;
}
aside { /* 사이드바 */ 
	float: right; width: 261px; min-height:400px;
	padding-top: 15px; margin-right: 20px;
}
footer { 
	width: 1059px; height: 130px;
	margin: 0 auto; 
	background: url(../img/re/footer.gif) 0% 0% no-repeat;
}


/* ********************Detail**************************** */
#logo { 
  float: left;
  width: 320px; height: 71px;
  margin: 6px 0px 0px 2px;	/* 높이 값 */
  background: url(../img/re/logo.png) 0% 0% no-repeat;
}
header a {
	display:block;
	width:100%; height: 100%;
}

.header_call {	/* 전화 */
  float: right;
  /* width: 370px; height: 71px; */
  width: 572px; height: 71px;
  margin: 6px 2px 0px 0px;
  background: url(../img/re/call_long.gif) 0% 0% no-repeat;
}

/* Nav */
nav { padding: 0px 0 0px 0px; }	/* ( 조절시 주의 요망 ) */
nav .nav_box_nav { float: left; margin-top: 2px; }
nav li { float: left; margin: 0 0px; }
nav li a , nav li a:hover { width:100%; height: 100%; padding:0; }
.nav_btn_01 , .nav_btn_01_on { width: 94px; height: 31px; margin-left: 5px; margin-right: 25px; }	/* 위치조절 */
.nav_btn_02 , .nav_btn_02_on { width: 118px; height: 31px; margin-right: 25px; }
.nav_btn_03 , .nav_btn_03_on { width: 199px; height: 31px; margin-right: 25px; }
.nav_btn_04 , .nav_btn_04_on { width: 186px; height: 31px; margin-right: 25px; }
.nav_btn_05 , .nav_btn_05_on { width: 62px; height: 31px; margin-right: 25px; }
.nav_btn_06 , .nav_btn_06_on { width: 99px; height: 31px; margin-right: 25px; }
.nav_btn_07 , .nav_btn_07_on { width: 80px; height: 31px; margin-right: 0px; }
.nav_btn_01 a { background: url(../img/re/btn_nav_01.gif) 0% 0% no-repeat; }
.nav_btn_02 a { background: url(../img/re/btn_nav_02.gif) 0% 0% no-repeat; }
.nav_btn_03 a { background: url(../img/re/btn_nav_03.gif) 0% 0% no-repeat; }
.nav_btn_04 a { background: url(../img/re/btn_nav_04.gif) 0% 0% no-repeat; }
.nav_btn_05 a { background: url(../img/re/btn_nav_05.gif) 0% 0% no-repeat; }
.nav_btn_06 a { background: url(../img/re/btn_nav_06.gif) 0% 0% no-repeat; }
.nav_btn_07 a { background: url(../img/re/btn_nav_07.gif) 0% 0% no-repeat; }
.nav_btn_01 a:hover , .nav_btn_01_on  { background: url(../img/re/btn_nav_01_on.gif) 0% 0% no-repeat; }
.nav_btn_02 a:hover , .nav_btn_02_on  { background: url(../img/re/btn_nav_02_on.gif) 0% 0% no-repeat; }
.nav_btn_03 a:hover , .nav_btn_03_on  { background: url(../img/re/btn_nav_03_on.gif) 0% 0% no-repeat; }
.nav_btn_04 a:hover , .nav_btn_04_on  { background: url(../img/re/btn_nav_04_on.gif) 0% 0% no-repeat; }
.nav_btn_05 a:hover , .nav_btn_05_on  { background: url(../img/re/btn_nav_05_on.gif) 0% 0% no-repeat; }
.nav_btn_06 a:hover , .nav_btn_06_on  { background: url(../img/re/btn_nav_06_on.gif) 0% 0% no-repeat; }
.nav_btn_07 a:hover , .nav_btn_07_on  { background: url(../img/re/btn_nav_07_on.gif) 0% 0% no-repeat; }
/* Nav 2차 (롤오버) */
nav li span { display: none; }
nav li span a { background: none !important; } /* 2차를 나중에 추가했기때문...  */
nav li:hover span { 
	display: block;  
	overflow: hidden; 
	background-color: #fcfcfc;
	padding: 10px;
	border: 1px solid #bcbcbc;
	text-align: left;	/* ie7 정렬 */
}
.nav_sub_02 { width: 250px; height: 215px; }  /* 추천보험상품 */
.nav_sub_03 { width: 250px; height: 250px; }  /* 가입노하우 */
.nav_sub_04 { width: 250px; height: 185px; }  /* 태아어린이보험 알짜정보 */
.nav_sub_07 { position: relative; left: -100px; width: 170px; height: 150px; overflow:hidden; }	/* 고객센타 */
nav li:hover span li { 
	float: none;
	list-style: none;
	text-align: left;
	padding: 5px 10px;
	font-size: 13px;
}
nav li:hover .nav_sub_02 li { width: 230px; height: 20px; }
nav li:hover .nav_sub_03 li { width: 230px; height: 20px; }
nav li:hover .nav_sub_04 li { width: 230px; height: 20px; }
nav li:hover .nav_sub_07 li { width: 150px; height: 20px; text-align: right; }
nav li:hover span li:hover { 	background: #f1f1f1; }
nav li:hover span li a:link , nav li:hover span li a:visited , nav li:hover span li a:hover , nav li:hover span li a:active { color: #5c5c5c; }

/* Second Nav */
.s_nav1 { height: 49px; background: url(../img/re/bg_sec_nav1.gif) 0% 0% no-repeat; text-align: left; overflow: hidden; }	 /* 1줄 */
.s_nav2 { height: 71px; background: url(../img/re/bg_sec_nav2.gif) 0% 0% no-repeat; text-align: left; overflow: hidden; } /* 2줄 */
#second_nav ul { position: relative; top: 9px; left: 40px; width: 1000px; height: 27px; }
#second_nav2 ul { position: relative; top: 9px; left: 40px; width: 1000px; height: 54px; }
#second_nav .right { left: 250px; width: 600px; }	/* 고객센타 위치 */
#second_nav li , #second_nav2 li { float: left; }
#second_nav li a , #second_nav2 li a { display: block; }
#second_nav li a , #second_nav li a:hover , #second_nav2 li a , #second_nav2 li a:hover { width:100%; height:100%; }
/* 태아/어린이보험 알짜정보 second nav */
.s_nav_infor_01 , .s_nav_infor_01_on { width: 90px; height: 27px; margin-left: 150px; margin-right: 40px; }
.s_nav_infor_02 , .s_nav_infor_02_on { width: 78px; height: 27px; margin-right: 40px; }
.s_nav_infor_03 , .s_nav_infor_03_on { width: 62px; height: 27px; margin-right: 40px; }
.s_nav_infor_04 , .s_nav_infor_04_on { width: 75px; height: 27px; margin-right: 40px; }
.s_nav_infor_05 , .s_nav_infor_05_on { width: 99px; height: 27px; margin-right: 40px; }
.s_nav_infor_06 , .s_nav_infor_06_on { width: 59px; height: 27px; margin-right: 40px; }
.s_nav_infor_07 , .s_nav_infor_07_on { width: 72px; height: 27px; margin-right: 40px; }
.s_nav_infor_08 , .s_nav_infor_08_on { width: 49px; height: 27px; }
.s_nav_infor_01 a { background: url(../img/re/btn_se_nav_4_01.gif) 0% 0% no-repeat; }
.s_nav_infor_02 a { background: url(../img/re/btn_se_nav_4_02.gif) 0% 0% no-repeat; }
.s_nav_infor_03 a { background: url(../img/re/btn_se_nav_4_03.gif) 0% 0% no-repeat; }
.s_nav_infor_04 a { background: url(../img/re/btn_se_nav_4_04.gif) 0% 0% no-repeat; }
.s_nav_infor_05 a { background: url(../img/re/btn_se_nav_4_05.gif) 0% 0% no-repeat; }
.s_nav_infor_06 a { background: url(../img/re/btn_se_nav_4_06.gif) 0% 0% no-repeat; }
.s_nav_infor_07 a { background: url(../img/re/btn_se_nav_4_07.gif) 0% 0% no-repeat; }
.s_nav_infor_08 a { background: url(../img/re/btn_se_nav_4_08.gif) 0% 0% no-repeat; }
.s_nav_infor_01 a:hover , .s_nav_infor_01_on { background: url(../img/re/btn_se_nav_4_01_on.gif) 0% 0% no-repeat; }
.s_nav_infor_02 a:hover , .s_nav_infor_02_on { background: url(../img/re/btn_se_nav_4_02_on.gif) 0% 0% no-repeat; }
.s_nav_infor_03 a:hover , .s_nav_infor_03_on { background: url(../img/re/btn_se_nav_4_03_on.gif) 0% 0% no-repeat; }
.s_nav_infor_04 a:hover , .s_nav_infor_04_on { background: url(../img/re/btn_se_nav_4_04_on.gif) 0% 0% no-repeat; }
.s_nav_infor_05 a:hover , .s_nav_infor_05_on { background: url(../img/re/btn_se_nav_4_05_on.gif) 0% 0% no-repeat; }
.s_nav_infor_06 a:hover , .s_nav_infor_06_on { background: url(../img/re/btn_se_nav_4_06_on.gif) 0% 0% no-repeat; }
.s_nav_infor_07 a:hover , .s_nav_infor_07_on { background: url(../img/re/btn_se_nav_4_07_on.gif) 0% 0% no-repeat; }
.s_nav_infor_08 a:hover , .s_nav_infor_08_on { background: url(../img/re/btn_se_nav_4_08_on.gif) 0% 0% no-repeat; }
/* 태아/어린이보험 가입노하우 second nav */
.s_nav_knowhow_01 , .s_nav_knowhow_01_on { width: 112px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_02 , .s_nav_knowhow_02_on { width: 93px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_03 , .s_nav_knowhow_03_on { width: 118px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_04 , .s_nav_knowhow_04_on { width: 123px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_05 , .s_nav_knowhow_05_on { width: 140px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_06 , .s_nav_knowhow_06_on { width: 137px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_07 , .s_nav_knowhow_07_on { width: 152px; height: 27px; margin-right: 5px; }
.s_nav_knowhow_08 , .s_nav_knowhow_08_on { width: 77px; height: 27px; }
.s_nav_knowhow_01 a { background: url(../img/re/btn_se_nav_3_01.gif) 0% 0% no-repeat; }
.s_nav_knowhow_02 a { background: url(../img/re/btn_se_nav_3_02.gif) 0% 0% no-repeat; }
.s_nav_knowhow_03 a { background: url(../img/re/btn_se_nav_3_03.gif) 0% 0% no-repeat; }
.s_nav_knowhow_04 a { background: url(../img/re/btn_se_nav_3_04.gif) 0% 0% no-repeat; }
.s_nav_knowhow_05 a { background: url(../img/re/btn_se_nav_3_05.gif) 0% 0% no-repeat; }
.s_nav_knowhow_06 a { background: url(../img/re/btn_se_nav_3_06.gif) 0% 0% no-repeat; }
.s_nav_knowhow_07 a { background: url(../img/re/btn_se_nav_3_07.gif) 0% 0% no-repeat; }
.s_nav_knowhow_08 a { background: url(../img/re/btn_se_nav_3_08.gif) 0% 0% no-repeat; }
.s_nav_knowhow_01 a:hover , .s_nav_knowhow_01_on { background: url(../img/re/btn_se_nav_3_01_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_02 a:hover , .s_nav_knowhow_02_on { background: url(../img/re/btn_se_nav_3_02_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_03 a:hover , .s_nav_knowhow_03_on { background: url(../img/re/btn_se_nav_3_03_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_04 a:hover , .s_nav_knowhow_04_on { background: url(../img/re/btn_se_nav_3_04_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_05 a:hover , .s_nav_knowhow_05_on { background: url(../img/re/btn_se_nav_3_05_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_06 a:hover , .s_nav_knowhow_06_on { background: url(../img/re/btn_se_nav_3_06_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_07 a:hover , .s_nav_knowhow_07_on { background: url(../img/re/btn_se_nav_3_07_on.gif) 0% 0% no-repeat; }
.s_nav_knowhow_08 a:hover , .s_nav_knowhow_08_on { background: url(../img/re/btn_se_nav_3_08_on.gif) 0% 0% no-repeat; }
/* 상품 second nav */
.s_nav_product_01 , .s_nav_product_01_on { width: 290px; height: 27px; margin-right: 15px; }
.s_nav_product_02 , .s_nav_product_02_on { width: 281px; height: 27px; margin-right: 15px; }
.s_nav_product_03 , .s_nav_product_03_on { width: 73px; height: 27px; margin-right: 15px; }
.s_nav_product_04 , .s_nav_product_04_on { width: 123px; height: 27px; margin-right: 15px; }
.s_nav_product_05 , .s_nav_product_05_on { width: 133px; height: 27px; margin-right: 15px; }
.s_nav_product_06 , .s_nav_product_06_on { width: 130px; height: 27px; margin-right: 15px; }
.s_nav_product_07 , .s_nav_product_07_on { width: 143px; height: 27px; margin-right: 0px; }
.s_nav_product_01 a { background: url(../img/re/btn_se_nav_2_01.gif) 0% 0% no-repeat; }
.s_nav_product_02 a { background: url(../img/re/btn_se_nav_2_02.gif) 0% 0% no-repeat; }
.s_nav_product_03 a { background: url(../img/re/btn_se_nav_2_03.gif) 0% 0% no-repeat; }
.s_nav_product_04 a { background: url(../img/re/btn_se_nav_2_04.gif) 0% 0% no-repeat; }
.s_nav_product_05 a { background: url(../img/re/btn_se_nav_2_05.gif) 0% 0% no-repeat; }
.s_nav_product_06 a { background: url(../img/re/btn_se_nav_2_06.gif) 0% 0% no-repeat; }
.s_nav_product_07 a { background: url(../img/re/btn_se_nav_2_07.gif) 0% 0% no-repeat; }
.s_nav_product_01 a:hover , .s_nav_product_01_on { background: url(../img/re/btn_se_nav_2_01_on.gif) 0% 0% no-repeat; }
.s_nav_product_02 a:hover , .s_nav_product_02_on { background: url(../img/re/btn_se_nav_2_02_on.gif) 0% 0% no-repeat; }
.s_nav_product_03 a:hover , .s_nav_product_03_on { background: url(../img/re/btn_se_nav_2_03_on.gif) 0% 0% no-repeat; }
.s_nav_product_04 a:hover , .s_nav_product_04_on { background: url(../img/re/btn_se_nav_2_04_on.gif) 0% 0% no-repeat; }
.s_nav_product_05 a:hover , .s_nav_product_05_on { background: url(../img/re/btn_se_nav_2_05_on.gif) 0% 0% no-repeat; }
.s_nav_product_06 a:hover , .s_nav_product_06_on { background: url(../img/re/btn_se_nav_2_06_on.gif) 0% 0% no-repeat; }
.s_nav_product_07 a:hover , .s_nav_product_07_on { background: url(../img/re/btn_se_nav_2_07_on.gif) 0% 0% no-repeat; }
/* 고객센타 second nav */
.s_nav_custo_01 , .s_nav_custo_01_on { width: 64px; height: 27px; margin-right: 40px; }
.s_nav_custo_02 , .s_nav_custo_02_on { width: 92px; height: 27px; margin-right: 40px; }
.s_nav_custo_03 , .s_nav_custo_03_on { width: 68px; height: 27px; margin-right: 40px; }
.s_nav_custo_04 , .s_nav_custo_04_on { width: 100px; height: 27px; margin-right: 40px; }
.s_nav_custo_05 , .s_nav_custo_05_on { width: 73px; height: 27px; margin-right: 0px; }
.s_nav_custo_01 a { background: url(../img/re/btn_se_nav_7_01.gif) 0% 0% no-repeat; }
.s_nav_custo_02 a { background: url(../img/re/btn_se_nav_7_02.gif) 0% 0% no-repeat; }
.s_nav_custo_03 a { background: url(../img/re/btn_se_nav_7_03.gif) 0% 0% no-repeat; }
.s_nav_custo_04 a { background: url(../img/re/btn_se_nav_7_04.gif) 0% 0% no-repeat; }
.s_nav_custo_05 a { background: url(../img/re/btn_se_nav_7_05.gif) 0% 0% no-repeat; }
.s_nav_custo_01 a:hover , .s_nav_custo_01_on { background: url(../img/re/btn_se_nav_7_01_on.gif) 0% 0% no-repeat; }
.s_nav_custo_02 a:hover , .s_nav_custo_02_on { background: url(../img/re/btn_se_nav_7_02_on.gif) 0% 0% no-repeat; }
.s_nav_custo_03 a:hover , .s_nav_custo_03_on { background: url(../img/re/btn_se_nav_7_03_on.gif) 0% 0% no-repeat; }
.s_nav_custo_04 a:hover , .s_nav_custo_04_on { background: url(../img/re/btn_se_nav_7_04_on.gif) 0% 0% no-repeat; }
.s_nav_custo_05 a:hover , .s_nav_custo_05_on { background: url(../img/re/btn_se_nav_7_05_on.gif) 0% 0% no-repeat; }

#main_section { margin-top: 0px; overflow: hidden; }

/* 메인 폼 */
#main_form_box { 
	float: left;
	width: 285px; height: 275px;
	margin: 0;
	text-align:left; font-size:14px;letter-spacing:-0.1em; 
	overflow: hidden;
}
#main_fast_form { position:relative;top:74px;left:37px;width:203px;height: 149px; margin:0;padding:0; }
#main_fast_form input { margin:0 4px;border:#bcbcbe 1px solid; }
#main_fast_form .m_input { width:190px;height:26px;line-height:26px;padding:0 3px;text-align:center; }
#main_fast_form .m_input2 { width:48px;height:26px;line-height:26px;padding:0 3px;text-align:center; }
#main_fast_form .m_input3 { padding-left: 1px; padding-top:1; color: #80807e; font-size: 12.5px; }
#main_fast_form input[type=checkbox] { border:0;margin:0 4px; }
#main_fast_form .m_input:focus , #main_fast_form .m_input2 { background: url(../img/re/bg_m_form.gif) 0% 0% repeat-x; } 
#main_fast_form .m_input:hover , #main_fast_form .m_input:focus ,
#main_fast_form .m_input2:hover , #main_fast_form .m_input2:focus
{ border: 1px solid #e2f6be; outline:#d4eea7 2px solid; }
/*	placeholder effect */
.placeholder_n { width: 190px; height: 26px; background: url(../img/re/m_placeholder_name.gif) 0% center no-repeat; }


/* 메인 이미지(sliding) 시작 */
#main_section_img { float: left; width: 772px; height: 270px; }
#rotator { position:relative; margin:0; }
/* Active Tab */
#rotator .ui-tabs-selected .m_select_1 a:link{ 	background: url(../img/re/btn_m_section_01_on.gif) 0% 0% no-repeat; }
#rotator .ui-tabs-selected .m_select_2 a:link{ 	background: url(../img/re/btn_m_section_02_on.gif) 0% 0% no-repeat; }
#rotator .ui-tabs-selected .m_select_3 a:link{ 	background: url(../img/re/btn_m_section_03_on.gif) 0% 0% no-repeat; }
#rotator .ui-tabs-selected .m_select_4 a:link{ 	background: url(../img/re/btn_m_section_04_on.gif) 0% 0% no-repeat; }
#rotator .ui-tabs-hide { display:none; }
.ui-tabs-panel { margin-top: 1px; }
#rotator #fragment-1 { width: 771px; height: 240px; background: url(../img/re/sliding_1.jpg) 0% 0% no-repeat; }
#rotator #fragment-2 { width: 771px; height: 240px; background: url(../img/re/sliding_2.jpg) 0% 0% no-repeat; }
#rotator #fragment-3 { width: 771px; height: 240px; background: url(../img/re/sliding_3.png) 0% 0% no-repeat; }
#rotator #fragment-4 { width: 771px; height: 240px; background: url(../img/re/sliding_4.jpg) 0% 0% no-repeat; }
.rotator_link { display: block; width: 100%; height: 100%; }
.ui-tabs-nav { margin-top: 1px; margin-left: 40px; width: 720px; height: 29px; }
#main_section_img li , #main_section_img li a { display: block; width: 142px; height: 29px; }
.m_s_img_btn1 { background: url(../img/re/btn_m_section_01.gif) 0% 0% no-repeat; margin-right:50px; }
.m_s_img_btn2 { background: url(../img/re/btn_m_section_02.gif) 0% 0% no-repeat; margin-right:30px; }
.m_s_img_btn3 { background: url(../img/re/btn_m_section_03.gif) 0% 0% no-repeat; margin-right:30px; }
.m_s_img_btn4 { background: url(../img/re/btn_m_section_04.gif) 0% 0% no-repeat; }
.m_s_img_btn1 a:hover { background: url(../img/re/btn_m_section_01_on.gif) 0% 0% no-repeat; }
.m_s_img_btn2 a:hover { background: url(../img/re/btn_m_section_02_on.gif) 0% 0% no-repeat; }
.m_s_img_btn3 a:hover { background: url(../img/re/btn_m_section_03_on.gif) 0% 0% no-repeat; }
.m_s_img_btn4 a:hover { background: url(../img/re/btn_m_section_04_on.gif) 0% 0% no-repeat; }
/* 메인 이미지(sliding) 끝 */

/* 메인 상품소개 배너 */
#main_box2 { width: 100%; height: 210px; overflow: hidden; }
#main_box2 li { float: left; width: 258px; height: 210px; }
#main_box2 li a , #main_box2 li a:hover { display: block; width: 100%; height: 100%; }
.m_box2_banner01 { background: url(../img/re/m_box2_banner01.jpg) 0% 0% no-repeat; margin-right: 8px; }
.m_box2_banner02 { background: url(../img/re/m_box2_banner02.jpg) 0% 0% no-repeat; margin-right: 8px; }
.m_box2_banner03 { background: url(../img/re/m_box2_banner03.jpg) 0% 0% no-repeat; margin-right: 8px; }
.m_box2_banner04 { background: url(../img/re/m_box2_banner04.jpg) 0% 0% no-repeat; margin-right: 0px; text-align: left; }
.m_box2_banner05 { background: url(../img/re/m_box2_banner05.png) 0% 0% no-repeat; margin-right: 8px; }
.m_box2_banner { overflow: hidden; }
.m_box2_banner div{		/* The dark animated divs */
	position:absolute;	z-index:100;
	background-color:#eaeaea;	/* 가림판 색 */
	width:0px; height:0px;
	cursor:pointer;
}
.m_box2_banner .cornerTL{ left:-63px;top:-63px; }
.m_box2_banner .cornerTR{ right:-63px;top:-63px; }
.m_box2_banner .cornerBL{ left:-63px;bottom:-63px; }
.m_box2_banner .cornerBR{ right:-63px;bottom:-63px; }
.m_box2_banner p{
	display:none;	/* hidden by default */
	position:absolute; z-index:200;
	left:0; top:97px;
	width:100%;
	color: #000; font-size:14px; font-weight: bold; text-align:center;
	cursor:pointer;
}

.m_box2_1 { display: block; position: relative; top: 100px; left: 128px; width: 109px; height: 19px; }
.m_box2_2 { display: block; position: relative; top: -85px; left: 128px; width: 109px; height: 19px; }
/* 메인 상품소개 배너 끝*/

/* 테마별 가입노하우 */
#main_box3 { width: 100%; height: 79px; background: url(../img/re/bg_knowhow_ban.gif) 0% 0% no-repeat; overflow: hidden; }
#main_box3 ul { position: relative; top: 13px; left: 205px; width: 830px; height: 55px; }
#main_box3 li { float: left; width: 129px; height: 55px; }
.btn_knowhow_01 { background: url(../img/re/btn_knowhow_01.gif) 0% 0% no-repeat; margin-right: 8px; }
.btn_knowhow_02 { background: url(../img/re/btn_knowhow_02.gif) 0% 0% no-repeat; margin-right: 8px; }
.btn_knowhow_03 { background: url(../img/re/btn_knowhow_03.gif) 0% 0% no-repeat; margin-right: 8px; }
.btn_knowhow_04 { background: url(../img/re/btn_knowhow_04.gif) 0% 0% no-repeat; margin-right: 8px; }
.btn_knowhow_05 { background: url(../img/re/btn_knowhow_05.gif) 0% 0% no-repeat; margin-right: 8px; }
.btn_knowhow_06 { background: url(../img/re/btn_knowhow_06.gif) 0% 0% no-repeat; margin-right: 0px; }
#main_box3 li a { display: block; width: 100%; height: 100%; }
#main_box3 li a:hover { outline: 3px dotted #e5e5e5; }

/* 하위 그룹 */
#main_box4 { width: 100%; height: 246px; overflow: hidden; }
#main_box4 ul { }
#main_box4 li { float: left; width: 258px; height: 246px; }
.btn_m_box4_01 { background: url(../img/re/m_box4_banner01.png) 0% 0% no-repeat; margin-right: 8px; }
.btn_m_box4_02 { background: url(../img/re/m_box4_banner02.jpg) 0% 0% no-repeat; margin-right: 8px; }
.btn_m_box4_03 { background: url(../img/re/m_box4_banner03.jpg) 0% 0% no-repeat; margin-right: 8px; }
.btn_m_box4_01 { }
.btn_m_box4_cafe1 { width: 258px; height: 121px; background: url(../img/re/m_box4_banner_cafe1.jpg) 0% 0% no-repeat; margin-bottom: 4px; }
.btn_m_box4_cafe2 { width: 258px; height: 121px; background: url(../img/re/m_box4_banner_cafe2.jpg) 0% 0% no-repeat; }
#main_box4 a { display: block; width: 100%; height: 100%; }

/* 최근게시물 */
#main_article { width: 100%; height: 200px; overflow: hidden; }
.main_rolling_counsel { margin-left: 13px;width: 240px; height: 200px; background: url(../img/re/bg_rolling_counsel.gif) -10px 0% no-repeat; }




#mainimage {	/* sub 메인이미지 */
	float: left;
	width: 698px; 	height: 290px; overflow: hidden;
	margin-top: 0px; margin-left:20px;	/* 미세조정 */
}
.mainimage_01 { background: url(../img/re/p_01.jpg) 0% 0% no-repeat; }
.mainimage_02 { background: url(../img/re/p_02.jpg) 0% 0% no-repeat; }
.mainimage_03 { background: url(../img/re/p_03.jpg) 0% 0% no-repeat; }
.mainimage_04 { background: url(../img/re/p_04.jpg) 0% 0% no-repeat; }
.mainimage_05 { background: url(../img/re/p_05.jpg) 0% 0% no-repeat; }
.mainimage_06 { background: url(../img/re/p_06.jpg) 0% 0% no-repeat; }
.mainimage_07 { background: url(../img/re/p_07.jpg) 0% 0% no-repeat; }
.mainimage_08 { background: url(../img/re/p_08.jpg) 0% 0% no-repeat; }

#main_2 {			/* 메인이미지 옆 상담폼 위치조정 */
	margin-right:20px;		/* 미세조정 */
}



/* 메인 폼 */
#form_w_100 { width: 100%; min-height: 200px; margin-top: 0px; margin-bottom: 10px; }
.f_w_100_title { width: 1026px; height: 58px; background: url(../img/re/bg_form_01_top.gif) 0% 0% no-repeat; }
.f_w_100_content { width: 1026px; height: 185px; background: url(../img/bg_form_01.gif) 0% 0% repeat-y; }
.f_w_100_bottom { width: 1026px; height: 10px; background: url(../img/bg_form_01_bottom.gif) 0% 0% no-repeat; }
.f_w_text_box { position: relative; top: 10px; left: 49px; width: 924px; height: 78px; }
.f_w_text_box li { float: left; display: block; }
.f_w_text_area { width:697px; height: 78px; background: url(../img/bg_form_text.png) 0% 0% no-repeat; }
#m_aljja_table1 {
	position: relative; top: 5px; left: 60px;
	width: 930px; 
	margin-bottom: 8px;
}
.m_checkbox { vertical-align: middle; margin: 0 3px; }
#m_aljja_table2 {
	margin-top: 9px; margin-left: 80px; 
	width:550px; height: 60px; 
}
.input_01 { border: 1px solid #6f6f6f; background-color:#ffffff; width:100px;height:22px;line-height:22px;padding:0 3px;text-align:center; margin-left: 5px; }
.input_02 { border: 1px solid #6f6f6f; background-color:#ffffff; width:40px;height:22px;line-height:22px;padding:0 3px;text-align:center; margin: 0 5px; }




/* 사이드바 */
#call { 
	margin: 0 auto 10px auto; width:261px; height:87px;
	background: url(../img/call_2.gif) 0% 0% no-repeat;
}

.banner_charge { /* 보험금 청구 안내 */
	width: 261px; 	height: 45px;
	margin-top: 0px; margin-left: 0px;
	background: url(../img/btn_charge.gif) 0% 0% no-repeat;
}
.banner_jisik { /* 보험 지식인 */
	width: 261px; 	height: 45px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/btn_jisik.gif) 0% 0% no-repeat;
}
.banner_ebook { /* E-book */
	width: 261px; 	height: 45px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/btn_ebook.gif) 0% 0% no-repeat;
}
#banner_box {
	width: 261px; height: 306px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/banner_other.gif) 0% 0% no-repeat;
	text-align: left;
	overflow: hidden;
}
#banner_box ul { 
	position: relative; top: 65px; left: 50px;
	width: 220px; height: 247px;
}
#banner_box li {
	float: none;
	text-align: left;
	width: 160px; height: 33px;
	margin:0; padding-left: 20px;
	font-size:14px; font-weight: normal;
	background: url(../img/icon_arrow.gif) 0% 7px no-repeat;
}
#banner_box li a , #banner_box li a:link , #banner_box li a:visited {		
	color: #717171;
}
#banner_box li a:hover , #banner_box li a:active {
	color: #b3b3b3;
}
#banner_box li:last-child {	/* ie에서 안됨 */
	border:0;
}




/* ***************** 서브 컨텐츠 페이지 *********************** */
/* 회사소개 */
#company_content {
	width: 700px; height: 1675px;	
	margin: 0 auto;
	background: url(../img/company.jpg) 0% 0% no-repeat;
}
/* 보험금 청구 안내 */
#charge_content {
	width: 702px; height: 1529px;	/* height + 14px */
	background: url(../img/charge.gif) 0% 14px no-repeat;
}
.charge_call_1 {
	position: relative;
	top: 1154px; left: 50px;
	width: 500px; height: 70px;
	border:0px solid red;
}
.charge_call_2 {
	position: relative;
	top: 1391px; left: 422px;
	width: 200px; height: 30px;
	font-weight: bold; font-size: 12px; letter-spacing: -0.1em;
	border:0px solid red;
}
/* 보험 지식인 */
#jisik_content {
	width: 702px; min-height: 500px;
}
/* E-Book */
#ebook_content1 {
	width: 680px; height: 314px;	/* height + 14px */
	margin: 0 auto;
	background: url(../img/ebook_title.gif) 0% 0% no-repeat;
}
#ebook_content2 {
	width: 680px; height: 469px;	/* height + 5px */
	margin: 0 auto;
	background: url(../img/ebook_intro.gif) 0% 5px no-repeat;
}

/* Nav (off한 3D 효과) */
#mainNav { clear:both; width:100%; margin-left:1px; }
#mainNav.sevenStep li{width:146px; height: 50px;}
#mainNav.sevenStep li a{width:146px; height: 50px; display:block;}
#mainNav li {
	list-style:none;
	float:left;
	border: 0px;
	background-color:#7c8437;	/* btn 배경 #EBEBEB */
	background-image: url(../img/navBtn.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 15px;
}

#mainNav li.current{
	background-color:#C36615;
	background-image: url(../img/navCurrentBtn.gif);
}

#mainNav li.lastDone{
	background-color:#7C8437;
	background-image: url(../img/navLastDoneBtn.gif);
}

#mainNav li.done{
	background-color:#7C8437;
	background-image: url(../img/navDoneBtn.gif);
}

#mainNav li a, #mainNav li a:link, 
#mainNav li a:visited, #mainNav li a:active {
color:#ffffff;		/* 다음단계 글씨색 */
}
#mainNav li a:hover { color: #FFFF99; }	/* 다음단계 글씨 f82c0b */

#mainNav li.lastDone a, #mainNav li.lastDone a:link, 
#mainNav li.lastDone a:visited, #mainNav li.lastDone a:hover, 
#mainNav li.lastDone a:active, #mainNav li.current a, 
#mainNav li.current a:link, #mainNav li.current a:visited, 
#mainNav li.current a:hover, #mainNav li.current a:active, 
#mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, 
#mainNav li.done a:hover, #mainNav li.done a:active {
color:#ffffff;
}
#mainNav li.current a em { color: #ffffff; }

#mainNav li.done a:hover, #mainNav li.lastDone a:hover  {
color:#FFFF99;
cursor:hand;
}

#mainNav li a em{
	width:130px;
	display:block;
	margin:12px 0 0 0;
	font-style:normal;
	font-weight:bold;
}

#mainNav li.mainNavNoBg{
	background-image:none;
}